Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# /export2/deucetmp/bala/release_try/ACE_wrappers/ace/TLI_Stream.h File Reference

`#include "ace/TLI.h"`
`#include "ace/INET_Addr.h"`
`#include "ace/TLI_Stream.i"`

Include dependency graph for TLI_Stream.h:

This graph shows which files directly or indirectly include this file:

## Compounds

class | ACE_TLI_Stream
| Defines the member functions for ACE_TLI_Stream abstraction. More...

## Detailed Description

Id:
  TLI_Stream.h,v 4.16 2003/11/01 11:15:18 dhinton Exp

Author:
  Doug Schmidt